sha256: eef152de62f77db4d07f2748ae40ae1b763336bdc5db16948b936b2bc7fc8214
real_size: null
zip_size: 528796674
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep69/open_data_millesime_2025-07-a_dep69_csv.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep69/open_data_millesime_2025-07-a_dep69_csv_metadata.yml
